## git-autofixup 0.003001

=== debian/changelog ===
git-autofixup (0.003001-2) unstable; urgency=medium

  * Mark as M-A:foreign

 -- Daniel Gröber <dxld@darkboxed.org>  Sat, 22 Jan 2022 00:58:40 +0100

git-autofixup (0.003001-1) unstable; urgency=medium

  * Initial Release. (Closes: #987884)

 -- Daniel Gröber <dxld@darkboxed.org>  Sat, 01 May 2021 12:58:53 +0200
