=== debian/control ===
Source: git-autofixup
Section: vcs
Priority: optional
Maintainer: Daniel Gröber <dxld@darkboxed.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/torbiak/git-autofixup
Vcs-Browser: https://salsa.debian.org/dxld-guest/git-autofixup
Vcs-Git: https://salsa.debian.org/dxld-guest/git-autofixup.git
Rules-Requires-Root: no

Package: git-autofixup
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Automatically fixup commits with related changes
 git-autofixup creates fixup commits from changes in the worktree. This can
 save the tedious work of amending fixes into the appropriate commits during
 codereview.
 .
 Changes to consider are parsed out of git-diff(1) and git-blame(1) is used to
 assign hunks to commits since the revision given on the commandline, which
 will typically represent a topic branch. Then it creates fixup commits to be
 used with git rebase --autosquash.
