## git-autofixup 0.004007

=== debian/changelog ===
git-autofixup (0.004007-1) unstable; urgency=medium

  [ Jordan Torbiak ]
  * Don't fatalize warnings
  * Check that tests use strict and warnings
  * Handle side-prefixes (a/, b/, etc) in diff output better
  * Version 0.004007

  [ Daniel Gröber ]
  * Document our gbp-import-ref usage

 -- Daniel Gröber <dxld@darkboxed.org>  Tue, 18 Mar 2025 14:25:00 +0100
