=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.1
 Homepage: https://github.com/torbiak/git-autofixup
-Vcs-Browser: https://salsa.debian.org/dxld-guest/git-autofixup
-Vcs-Git: https://salsa.debian.org/dxld-guest/git-autofixup.git
+Vcs-Browser: https://salsa.debian.org/debian/git-autofixup
+Vcs-Git: https://salsa.debian.org/debian/git-autofixup.git
 Rules-Requires-Root: no
 
 Package: git-autofixup
