=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/git-autofixup-$1\.tar\.gz/ \
  https://github.com/torbiak/git-autofixup/tags .*/v?(\d\S+)\.tar\.gz
